<div id="main" role="main" class="page-content pt-6 row">
  <div class="col-12 col-sm-9">
    <div class="image-404 mb-6 position-relative">
      <div class="image-wrapper">
        <img src="{{ '404.jpg' | asset_url }}" class="img-fluid">
      </div>
      <div class="overlay overlay-black d-flex py-4 pr-4 position-absolute">
        <div class="px-6 pt-2 mx-6">
          <img src="{{ 'volume.png' | asset_url }}" class="volume">
        </div>
        <div class="">
          <h5 class="h3 avenir-bold mb-1">{{ 'errors.404.page_title' | t }}</h5>
          {{ 'errors.404.not_found_message_html' | t }}
        </div>
      </div>
    </div>
    <div class="pt-1 small">
      <p class="avenir-bold">Desde aquí puedes:</p>
      <ul class="lh-22">
        <li>Seguir navegando en el menu de arriba </li>
        <li>Comienza de nuevo en la <a href="/" class="link">página de inicio</a> (las fotos son hermosas)</li>
        <li><a href="{{ 'general.layout.support_link' | t }}" class="link">Contáctarnos</a> para asistencia adicional.</li>
      </ul>
    </div>
  </div>
</div>
